Bug 28869 - install problem
Summary: install problem
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Giles Mortimer
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-22 15:21 UTC by Giles Mortimer
Modified: 2007-04-18 16:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-22 17:30:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Giles Mortimer 2001-02-22 15:21:40 UTC
hello I can save this bug because my computer compleatly crashed during 
install.

Hello this it the most i could see on screen:

Traceback 9innermost last):
File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress-gui.py",line 
20, in run File "/vare/tmp/anaconda-7.0.1/usr/lib/anaconda/todo.py",line 
1469, in doinstall Self.fstab.py", line 645, in makeFilessystem 
(self.progressWindow,_("Loopback"), File "isys.py", line 78 in ddfile 
os.write (fd, buf) 

"THERE A LITTLE MORE BUT I COULD NOT SEE IT"

Comment 1 Michael Fulbright 2001-02-22 17:30:17 UTC
What were the steps to reproduce this?

Comment 2 Michael Fulbright 2001-03-14 17:57:42 UTC
Closing due to inactivity. Please reopen if you have additional information to add.


Note You need to log in before you can comment on or make changes to this bug.